/* iPadOS 810 pixels wide */
@media screen and (min-width: 810px) {
    .table-record-days th, td {
        display: table-cell;
    }
}
@media screen and (max-width: 428px) {
    .table-record-days
    th:nth-child(2), td:nth-child(2),
    th:nth-child(3), td:nth-child(3),
    th:nth-child(4), td:nth-child(4),
    th:nth-child(5), td:nth-child(5),
    th:nth-child(6), td:nth-child(6),
    th:nth-child(7), td:nth-child(7),
    th:nth-child(8), td:nth-child(8),
    th:nth-child(9), td:nth-child(9) {
        display: none;
    }
}

/* iPhone 5, 6, 6S, 7, 8, X, XS */
@media screen and (max-width: 375px) {
    .table-record-days
    th:nth-child(10), td:nth-child(10) {
        display: none;
    }
}
/* iPhone 5, iPod Touch */
@media screen and (max-width: 320px) {
    .table-record-days
    th:nth-child(11), td:nth-child(11) {
        display: none;
    }
}
